.form-ajax .btn-submit i.spinner {display: none}

.form-ajax .form-error {}

.form-ajax label.required:after {
	content: "*";
	color: var(--bs-danger);
	padding-left: 5px;
}

.form-ajax .help-message {
	font-size: 13px;
	color: #999;
	padding-top: 5px;
}

.form-ajax .help-message:first-letter {
	text-transform: uppercase;
}

.form-ajax.form-ajax-loading {opacity: 0.5; user-select: none; pointer-events: none;}
.form-ajax.form-ajax-loading .btn-submit i.spinner {display: inline-block}


.form-ajax-success {
	display: none;
	text-align: center;
	padding: 15px 0;
}